Jump to content
Westfale

Der DCS Thread

Recommended Posts

Versuch es jetzt nochmal :D 

Das hast du jetzt nur geschrieben damit dir der Post mit der Nummer 4.000 gehört  ;)

Edited by papaflo

Share this post


Link to post
Share on other sites

Ne, er hat recht. Läuft jetzt! ;)

Das wird jetzt bei meiner Internetleitung aber wohl den Rest des Tages dauern. :sleep:

Share this post


Link to post
Share on other sites

zur Zeit kein 2.2 Update

den Updater kann man nur 1x am Tag starten?

Edited by Veteran66

Share this post


Link to post
Share on other sites

zur Zeit kein 2.2 Update

den Updater kann man nur 1x am Tag starten?

Ja, aber es gibt eine Möglichkeit, den Updater manuell zu reaktivieren: https://forums.eagle.ru/showthread.php?t=155504

 

Halten sie die Linke Shifttaste gedrückt und klicken sie mit der Rechten Maustaste auf den /Bin Ordner und wählen sie „Eingabeaufforderung hier öffnen“)

Dann im sich öffnenden Command Window bzw. PowerShell-Fenster eingeben: DCS_Updater.exe update

Seit Powershell kann er den Befehl nicht mehr direkt ausführen, aber er gibt dann an, was anstelle dessen einzugeben ist. Ich glaube es war: .\DCS_Updater.exe update.

 

Edit: Du musst dafür den Bin-Ordner der Open-Beta (1.5.8) verwenden.

Share this post


Link to post
Share on other sites

geht nicht :(

 

PS D:\Eagle Dynamics\DCS World 2 OpenAlpha\bin> DCS_Updater.exe update
DCS_Updater.exe : Die Benennung "DCS_Updater.exe" wurde nicht als Name eines Cmdlet, einer Funktion, einer Skriptdatei
oder eines ausführbaren Programms erkannt. Überprüfen Sie die Schreibweise des Namens, oder ob der Pfad korrekt ist
(sofern enthalten), und wiederholen Sie den Vorgang.
In Zeile:1 Zeichen:1
+ DCS_Updater.exe update
+ ~~~~~~~~~~~~~~~
    + CategoryInfo          : ObjectNotFound: (DCS_Updater.exe:String) [], CommandNotFoundException
    + FullyQualifiedErrorId : CommandNotFoundException

Share this post


Link to post
Share on other sites

Hier übrigens hier die offizielle Ankündigung der Version 2.5 von Matt Wagner: https://forums.eagle.ru/showpost.php?p=3372116&postcount=1

Wie beiläufig erscheinen dann auch darin die geplanten Karten. Neben dem Persischen Golf wären das noch Syrien und Afghanistan.


 

geht nicht :(

 

PS D:\Eagle Dynamics\DCS World 2 OpenAlpha\bin> DCS_Updater.exe update
DCS_Updater.exe : Die Benennung "DCS_Updater.exe" wurde nicht als Name eines Cmdlet, einer Funktion, einer Skriptdatei
oder eines ausführbaren Programms erkannt. Überprüfen Sie die Schreibweise des Namens, oder ob der Pfad korrekt ist
(sofern enthalten), und wiederholen Sie den Vorgang.
In Zeile:1 Zeichen:1
+ DCS_Updater.exe update
+ ~~~~~~~~~~~~~~~
    + CategoryInfo          : ObjectNotFound: (DCS_Updater.exe:String) [], CommandNotFoundException
    + FullyQualifiedErrorId : CommandNotFoundException

 

Sorry, hatte vergessen, es oben dazu zu schreiben. Du musst den Bin-Ordner der Open Beta (1.5.8) verwenden. Die Open Alpha wird nicht upgedatet.

Der Befehl muss dann lauten:  .\DCS_Updater.exe update

Share this post


Link to post
Share on other sites

habe nur die Version 2.2 auf dem PC :(

 

Ich glaube, morgen soll es den eigenständigen Updater für Version 2.5 geben. Damit kannst Du 2.5 komplett neu installieren, ohne eine Vorgängerversion upzudaten

Share this post


Link to post
Share on other sites

habe nur die Version 2.2 auf dem PC :(

Versuche es mal mit dem Befehl bei Deiner Open Alpha 2.2: DCS_Updater.exe update @openbeta bzw. evtl. dann .\DCS_Updater.exe update @openbeta

Share this post


Link to post
Share on other sites

Habe auch nur 2.2. Ist es jetzt nötig auch Normandie und Nevada neu zu laden?

Edited by L3Pl4K

Share this post


Link to post
Share on other sites

Versuche es mal mit dem Befehl bei Deiner Open Alpha 2.2: DCS_Updater.exe update @openbeta bzw. evtl. dann .\DCS_Updater.exe update @openbeta

Kann ich so meine Open Alpha 2.2 zur Beta 2.5 updaten? Ich habe Open Aplha 2.2 und DCS World 1.5 auf der platte. Jetzt das ganze mit dem 1.5 Beta *nochmals* zu installieren wäre.. naja.

Share this post


Link to post
Share on other sites

Habe auch nur 2.2. Ist es jetzt nötig auch Normandie und Nevada neu zu laden?

Wenn Du auf den eigenständigen Installer für Version 2.5 (Beta) wartest, hoffentlich morgen, dann zieht er sich die bereits vorhandenen Daten für die Nevada- und Normandie-Karten von 2.2. Diese müssen nicht erneut heruntergeladen werden.

 

Kann ich so meine Open Alpha 2.2 zur Beta 2.5 updaten? Ich habe Open Aplha 2.2 und DCS World 1.5 auf der platte. Jetzt das ganze mit dem 1.5 Beta *nochmals* zu installieren wäre.. naja.

Bin mir nicht sicher, ob das Updaten der Alpha zur 2.5 somit funktioniert. Musst Du mal ausprobieren. Jedenfalls könntest Du mithilfe der von mir oben verlinkten Anleitung auch Deine 1.5 Stable in die 1.5 Open Beta umwandeln und diese dann auf 2.5 Beta updaten.

Oder einfach warten, bis morgen der Installer für die 2.5 Beta kommt. Bei mir bricht der Download sowieso gerade völlig zusammen. Scheint ziemlich überlastet zu sein.

Share this post


Link to post
Share on other sites

 

 

Wenn Du auf den eigenständigen Installer für Version 2.5 (Beta) wartest, hoffentlich morgen, dann zieht er sich die bereits vorhandenen Daten für die Nevada- und Normandie-Karten von 2.2. Diese müssen nicht erneut heruntergeladen werden.
Klingt gut, danke für die Antwort.

Share this post


Link to post
Share on other sites

Falls jemand wissen will wie groß der Download wird: bei mir sind es etwas über 22 GB.

Ich hatte jeweils die aktuellste 1.5.8 Open Beta und 2.2 OA.

:salute:

Flo

Share this post


Link to post
Share on other sites

Versuche es mal mit dem Befehl bei Deiner Open Alpha 2.2: DCS_Updater.exe update @openbeta bzw. evtl. dann .\DCS_Updater.exe update @openbeta

nee damit gehts auch nicht.

 

mit dem Tool "DCS Updater GUI Utility" funktioniert der Update, leider keine Version 2.5 für 2.2

https://forums.eagle.ru/showthread.php?t=160053

Share this post


Link to post
Share on other sites

Bin mir nicht sicher, ob das Updaten der Alpha zur 2.5 somit funktioniert. Musst Du mal ausprobieren. Jedenfalls könntest Du mithilfe der von mir oben verlinkten Anleitung auch Deine 1.5 Stable in die 1.5 Open Beta umwandeln und diese dann auf 2.5 Beta updaten.

Oder einfach warten, bis morgen der Installer für die 2.5 Beta kommt. Bei mir bricht der Download sowieso gerade völlig zusammen. Scheint ziemlich überlastet zu sein.

Danke. Ich werde das mal aussitzen. Am Wochenende probier ich das mal aus.

Share this post


Link to post
Share on other sites

nee damit gehts auch nicht.

 

mit dem Tool "DCS Updater GUI Utility" funktioniert der Update, leider keine Version 2.5 für 2.2

https://forums.eagle.ru/showthread.php?t=160053

Stable 1.5 herunterladen, diese in die 1.5 Open Beta umwandeln und dann auf 2.5 updaten, wenns wirklich heute noch sein muss. Aber bis morgen warten und dann mit dem Installer der 2.5 Open Beta installieren ist wohl der vernünftigere Tipp. ;)

Share this post


Link to post
Share on other sites

Stable 1.5 herunterladen, diese in die 1.5 Open Beta umwandeln und dann auf 2.5 updaten, wenns wirklich heute noch sein muss. Aber bis morgen warten und dann mit dem Installer der 2.5 Open Beta installieren ist wohl der vernünftigere Tipp. ;)

klar kann ich nicht warten, lade zZ mit der Install Version 1.5 die Version 2.6 runter.

Share this post


Link to post
Share on other sites

Und los geht's. Lade soeben den ersten Flug auf der neuen Kaukasus-Map. :)

berichte mal :)

Share this post


Link to post
Share on other sites

Hm. Wenn man MSAA auf 2 stellt, funktionieren die Spiegel nicht. Erst ab einem Wert von 4.

Das kostet mich aber mit Verzögerter Schattierungen satte 10 fps.

Share this post


Link to post
Share on other sites

Spiegel? :biggrin: Die habe ich schon seit Urzeiten nicht mehr zugeschaltet. Die bringen bei mir Standard-Ruckeln. Egal ob auf dem Monitor oder in VR. 

 

Bin immer noch am Herunterladen. :) 

Share this post


Link to post
Share on other sites

Darf das jetzt wahr sein? Bei mir hat er sich nicht die Dateien für die Nevada- und Normandie-Karte aus Version 2.2 gezogen. Hat mich schon gewundert, dass am Anfang des Downloads nichts diesbezüglich gefragt wurde. Jetzt lädt er nochmal 36GB! :rolleyes: Dann gute Nacht, bis Übermorgen! :dry:

Share this post


Link to post
Share on other sites

Oha... jetzt erstmal Platz machen dafür rdlaugh.png

Share this post


Link to post
Share on other sites

 

Man kann sagen was man will, aber Videos machen können die Jungs!

Edited by papaflo

Share this post


Link to post
Share on other sites

Der Torrent dauert wie immer ewig... naja, jetzt brech ich es auch nicht mehr ab rdlaugh.png

Share this post


Link to post
Share on other sites

Und? Möchte schon jemand seine Eindrücke teilen? Nach dem Download hatte ich gestern leider nur wenig Zeit zum Testen.

Von der Performance her würde ich die neue Kaukasus Karte etwa auf dem selben Level wie die Normandie Karte sehen. Bei der NTTR hatte ich den Eindruck einer geringfügigen Leistungsverbesserung.

Share this post


Link to post
Share on other sites

Ich bin gestern mal ca. 2 Stunden ausschließlich auf der neuen Kaukasuskarte rumgeeiert und hab einfach mal ein paar unterschiedliche Module getestet.

Die Performance schwankt bei mir teilweise massiv – wobei ich wie immer beim Testen zuerst mit Rechtsanschlag, also mit maximalen Einstellungen anfange und mich langsam runterarbeite.

Ich habe aber nur ingame an den Einstellungen geschraubt und bei den nvidia Einstellungen wieder auf Standard gestellt und erstmal alles auf Maximal belassen.

 

Was mir aufgefallen ist: ich bin nie unter 30 fps gesunken, mit Ausnahme von einigen missionsbedingten Nachladerucklern, die aber auch mit 1.5.8 auftraten.

Irgendwie kommen mir aber die Unterschiede zwischen den Modulen extremer vor. Eigenartigerweise habe ich jetzt in der Mi-8 mehr fps als in 1.5.8 – in der Viggen aber genau das Gegenteil.

 

Zum Spaß habe ich einfach mal die Mission 6 der Museums Relict Kampagne im der Mig15 gestartet. Ohne zu spoilern, diese Mission beginnt etwas anders als erwartet und ist aufgrund der Szenerie extrem Leistungshungrig in 1.5 gewesen. Da hatte ich teilweise einstellige fps. Gestern fielen die fps nicht einmal unter 30! Das hat mich echt beeindruckt!

 

Unterm Strich ist die Performance jetzt schon viel besser als erwartet. Nach dem ersten Wow Moment sieht man dann aber doch, dass die Sache noch nicht ganz rund ist. Die Gebäudetexturen sind teilweise noch recht matschig, bzw. fehlerhaft wie bei den Fußballstadien. Es gibt immer noch Probleme bei der Beleuchtung sowohl im Cockpit, als auch in der Außenansicht. Aber der positive Eindruck überwiegt deutlich.

 

Besonders cool finde ich übrigens auch die neuen NVG Effekte.

 

Jetzt heißt es schnell den Tag rum bringen, damit ich wieder weiterfliegen kann!

:salute: 

Flo

Share this post


Link to post
Share on other sites

Bei mir wurde der Download nun auch endlich beendet :rolleyes:. Glücklicherweise war in den zusätzlichen 36 GB auch die Normandie-Karte schon mit dabei. Ich dachte schon, die kommt jetzt auch noch oben drauf, so dass ich die 24h Download vielleicht noch voll kriege. :unsure:

Ein kurzer Funktionstest eben mit dem Freiflug der Albatros über dem Kaukasus ergab bei mittleren Einstellungen, wie ich sie für VR verwende, auf dem Monitor durchschnittlich 150 FPS. Aber ein besseres Bild wird sich hoffentlich heute Nachmittag ergeben, wenn ich ein paar VR-Flüge mache.

Bin aber schon froh, dass erst mal alles zu funktionieren scheint, so dass ich die Version 2.2 von der Platte schmeißen kann. :happy:

Share this post


Link to post
Share on other sites

Erster Eindruck bezüglich der Leistung von Version 2.5 (Text vom DCS-Forum kopiert, damit ich es nicht zweimal schreiben muss. Einstellungen speziell für VR anhängend, PD ist auf 1.7):

 

Allgemeine Beobachtungen beim Fliegen in VR: Nach wie vor lässt sich MSAA nur mit herben Leistungsverlusten zuschalten. Selbst 2x ist bei mir schon zu viel und führt zu FPS unter 45, egal auf welcher Karte. Besonders bemerkbar im Tiefflug mit Blick zur Seite. Leider flimmern bestimmte Bereiche ohne MSAA in VR doch merklich, auch wenn man über die Nvidia-Steuerung das FXAA zuschaltet. Da muss unbedingt eine Lösung von ED her!
Ansonsten kann ich ohne MSAA ohne Ruckeln auf der Kaukasus-Karte fliegen. Auch im Tiefflug durch die bewaldeten Täler keine Einbrüche unter 45 FPS. Allerdings ist es mir auch nicht gelungen, auch nur einmal auf 90 FPS zu kommen. Aber solange es bei 45 FPS bleibt ist alles gut.
Nevada-Karte hat die gleiche Performance wie 2.2 würde ich sagen. Mit meinen Einstellungen ohne MSAA kann ich auch direkt über Las Vegas meine Kurven ziehen und habe nur vereinzelte Ruckler.
Auch die Normandie-Karte hat sich leistungsmäßig nicht verändert (leider). Im Tiefflug vor allem über Städten (vor allem Caen) gibts ziemliche Ruckler mit Blick zur Seite in der Kurve.

Ich muss auch noch bemerken, dass meine Eindrücke bisher auf Freiflügen mit sehr wenigen KI-Einheiten beruhen. Ich nehme an, dass z.B. die Spitfire-Kampagne nach wie vor kaum zu gebrauchen sein wird aufgrund der vielen KI-Einheiten.

Insgesamt ein recht solider erster Eindruck von Version 2.5. Aber bezüglich VR mit noch viel Luft nach oben. Vielleicht bringt Vulkan die erhoffte Leistungssteigerung.wink.gif

 

So, jetzt erst mal einfach einen Rundflug auf der Karte mit der F-5 genießen, ohne auf die FPS zu schauen. ;)

Menü.jpg

Share this post


Link to post
Share on other sites

wo kann ich die open Alpha runter laden?

 

Ich nehme an, Du meinst die Open Beta 2.5? Die Open Alpha gibt`s nicht mehr als Download. Du kannst momentan nur die Open Beta 1.5 auf die Open Beta 2.5 updaten. Daher müsstest Du die 1.5 Stable auf die 1.5 OB umwandeln. Dazu LShift + Rechte Maustaste auf dem bin-Folder im Verzeichnis von DCS 1.5. Powershell-fenster öffnen und eingeben: dcs_updater.exe update openbeta oder .\dcs_updater.exe update openbeta.

Share this post


Link to post
Share on other sites

Offen gesagt schnalle ich nun nichts mehr. Was mache ich als Newbie? Mit welcher Datei fange ich an? Ich möchte nicht über Steam installieren!

Edited by Corto

Share this post


Link to post
Share on other sites

Offen gesagt schnalle ich nun nichts mehr. Was mache ich als Newbie? Mit welcher Datei fange ich an? Ich möchte nicht über Steam installieren!

Wenn Du noch gar kein DCS installiert hast, würde ich warten, bis der unabhängige Installer speziell für Version 2.5 Open Beta verfügbar ist. Findest Du hier: https://updates.digitalcombatsimulator.com/ (der Mittlere).

Ist allerdings noch nicht verfügbar, sollte aber heute oder morgen geschehen.

  • Upvote 1

Share this post


Link to post
Share on other sites

Ich nehme an, Du meinst die Open Beta 2.5? Die Open Alpha gibt`s nicht mehr als Download. Du kannst momentan nur die Open Beta 1.5 auf die Open Beta 2.5 updaten. Daher müsstest Du die 1.5 Stable auf die 1.5 OB umwandeln. Dazu LShift + Rechte Maustaste auf dem bin-Folder im Verzeichnis von DCS 1.5. Powershell-fenster öffnen und eingeben: dcs_updater.exe update openbeta oder .\dcs_updater.exe update openbeta.

funktioniert nicht mit der 1.5 stable

 

post-126-0-50130700-1517418428_thumb.jpg

Share this post


Link to post
Share on other sites

Hast Du es mal so probiert: .\dcs_updater.exe update openbeta 1.5.8

Share this post


Link to post
Share on other sites

Hast Du es mal so probiert: .\dcs_updater.exe update openbeta 1.5.8

dann kommt die Version ist up to Date

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...